
Ryzom - Bug # 1009

Status: Closed Priority: Normal
Author: rti Category: OS: Mac
Created: 07/05/2010 Assignee: rti
Updated: 08/13/2010 Due date:
Subject: Cocoa Window not necessary
Description

The NSWindow specialization CocoaWindow should not be needed anymore, it can be removed again.

History
#1 - 07/06/2010 08:10 pm - rti
- Status changed from New to Assigned
- Assignee set to rti

#2 - 07/06/2010 08:34 pm - rti
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r441.

#3 - 08/05/2010 12:57 pm - rti
- Status changed from Resolved to Closed

#4 - 08/13/2010 08:04 pm - rti
- Target version changed from Version 0.9.0 to Version 0.8.0
